.foot{
    font-size: 10pt;
    background-color: rgba(0,0,0,0.6);
    color: rgba(255,255,255,1);
}

.foot .container:first-child{
    border-top: 1px solid rgba(0,0,0,.1);
    border-bottom: 1px solid rgba(0,0,0,.1);
}

.foot h3{
    color: rgba(255,255,255,1) !important;
    font-weight: 700;
}

.foot hr, .bottom-bar hr, hr{
    width: 100%;
}

.foot .four {
    padding: 4px 14px 2px 1px !important;
    font-size: 25px;
}

.foot .five{
    padding-left: 0px !important;
}

.foot .fa {
    padding-left: 1px;
    padding-right: 12px;
}

.foot a{
    color: rgba(255,255,255,1);
    text-decoration: none;
    transition: color 0.3s;
}

.foot a:hover{
    color: rgba(38,63,85,1);
    transition: color 0.3s;
}

.bottom-bar{
    font-size: 10pt;   
    color:rgba(255,255,255,1);
    background-color: rgba(0,0,0,0.6);
    padding-bottom: 8px;
    padding-top: 8px;
}

.bottom-bar span{
    float: right;
}

@media only screen and (max-width: 575px) {
    .bottom-bar{
        text-align: center;
    }

    .bottom-bar span{
        float:none;
    }
}
